
Foreman - Bug #16616

Creating multiple filter at once is a non trivial operation

09/20/2016 07:22 AM - Ohad Levy

Status: Need more information   

Priority: Normal   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently, you are required to create a filter at a time, each time click on save between filters.

creating 20 filters or so, requires too many clicks.

Related issues:

Related to Foreman - Tracker #16615: Permissions Usability Tracker New 09/20/2016

History

#1 - 09/20/2016 07:22 AM - Ohad Levy

- Related to Tracker #16615: Permissions Usability Tracker added

#2 - 09/20/2016 07:23 AM - Dominic Cleal

- Category set to Users, Roles and Permissions

#3 - 09/20/2016 08:34 AM - Marek Hulán

- Status changed from New to Need more information

I can imagine a role create wizard where user just specified permissions and it would create filters. That would mean that no search condition could

be applied, OTOH it probably covers most common scenario. Would that address the issue? Or would you prefer one page that would combine filter

forms so all attributes could be set?

#4 - 05/17/2017 04:01 PM - Anonymous

Ohad, any news here?
